[Bug 627961] Re: package mysql-server 5.1.41-3ubuntu12.6 failed to install/upgrade: függőségi hibák - e csomag beállítatlan maradt

Scott Moser smoser at canonical.com
Thu Sep 2 17:49:02 BST 2010


Do you have any information that would help us to debug why this failure
occurred?

Were you doing anything at the time of upgrade, or prior to that you
think might have contributed to this failure?

** Changed in: mysql-dfsg-5.1 (Ubuntu)
       Status: New => Incomplete

-- 
package mysql-server 5.1.41-3ubuntu12.6 failed to install/upgrade: függőségi hibák - e csomag beállítatlan maradt
https://bugs.launchpad.net/bugs/627961
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.



More information about the Ubuntu-server-bugs mailing list